{% extends 'blog/base_blog.html' %}

{% block title %}
    {{ post.title }} - {{ blog.super }}
{% endblock %}

{% block content %}
    <h1 class="mt-5">
        {{ post.title }}
    </h1>
    <p>
        {{ post.body }}
    </p>
{% endblock %}